.accordion .card{border:none!important}
.accordion .card-header {background-color: #383f48 !important;}
/* .accordion .card-header a {color: #FFF;} */


/* important annoncement css */


.style-switcher {
    background: #171717 none repeat scroll 0 0;
    border-radius: 0;
    bottom: 0;
    height: 100px;
    position: fixed;
    right: -260px;
    top: 110px;
    width: 260px;
    z-index: 1008;
}
.style-switcher .style-switcher-wrap {
    height: 100%;
    margin: 0;
    overflow-y: auto;
    padding: 15px 20px;
    position: relative;
}
.style-switcher h4 {
    background: #171717 none repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    line-height: 30px;
    margin: 0 0 7px;
    padding: 0;
}
.style-switcher .style-switcher-open {
    background-color: #171717;
    border-radius: 6px 0 0 6px;
    color: #fff;
    display: block;
    font-size: 13px;
    height: 34px;
    left: -33px;
    line-height: 34px;
    position: absolute;
    text-align: center;
    text-decoration: none;
    top: 35px;
    width: 34px;
}
.style-switcher h5 {
    color: #999;
    font-size: 13px;
    font-weight: 400;
    line-height: 30px;
    margin: 0 0 2px;
    padding: 0;
    text-transform: none;
}
.style-switcher .form-control {
    background-color: #fff !important;
    border: 1px solid #ccc !important;
}
.style-switcher .colorpicker-element {
    margin: -3px 0 7px;
}
.style-switcher ul.options {
    list-style: outside none none;
    margin: -3px 0 10px;
    overflow: hidden;
    padding: 0;
}
.style-switcher ul.options li {
    float: left;
    margin: 2px;
}
.style-switcher ul.options li a {
    cursor: pointer;
    display: block;
    height: 15px;
    width: 15px;
}
.style-switcher ul.options li a.pattern {
    background-color: transparent;
    background-position: 0 0;
    background-repeat: repeat;
}
.style-switcher .color-picker {
    display: none;
    margin-bottom: 15px;
}
.style-switcher .options-links {
    padding: 0 0 10px;
}
.style-switcher .options-links a {
    background-color: #000;
    border-radius: 4px;
    color: #ccc;
    font-size: 12px;
    margin-bottom: 0;
    margin-right: 5px;
    padding: 5px 12px;
    text-decoration: none;
}
.style-switcher .options-links a:last-child {
    margin-right: 0;
}
.style-switcher .options-links a:hover {
    background-color: #262626;
}
.style-switcher .options-links a.active {
    background: #fff none repeat scroll 0 0;
    color: #666;
}
.style-switcher .style-switcher-buttons {
    border-top: 1px solid #000;
    margin-top: 15px;
    padding-top: 15px;
    text-align: center;
}
.style-switcher .style-switcher-buttons a {
    display: inline-block;
    font-size: 13px;
    padding: 8px;
}
.style-switcher .style-switcher-buttons .reset {
    width: 74px;
}
.style-switcher .style-switcher-buttons .get-css {
    font-weight: 700;
    width: 137px;
}
.style-switcher .style-switcher-buttons .get-css i {
    font-size: 14px;
    margin-right: 5px;
}
textarea.get-css {
    cursor: text;
    height: 325px;
    resize: none;
    width: 100%;
}
.style-switcher-color-picker {
    z-index: 1009 !important;
}
html.boxed .style-switcher {
    top: 0 !important;
}
html.header-fixed .style-switcher {
    top: 56px !important;
}
html.sidebar-light:not(.dark) .style-switcher {
    background: #f6f6f6 none repeat scroll 0 0;
}
html.sidebar-light:not(.dark) .style-switcher::before {
    background: #e2e3e6 none repeat scroll 0 0;
    bottom: 0;
    content: " ";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 5px;
}
html.sidebar-light:not(.dark) .style-switcher .style-switcher-open {
    background: #f6f6f6 none repeat scroll 0 0;
    border-bottom: 3px solid #e2e3e6;
    border-left: 3px solid #e2e3e6;
    border-top: 3px solid #e2e3e6;
    color: #777;
    height: 39px;
    width: 38px;
}
html.sidebar-light:not(.dark) .style-switcher h4 {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #777;
}
html.sidebar-light:not(.dark) .style-switcher .options-links a {
    background-color: #ececec;
    color: #777;
}
html.sidebar-light:not(.dark) .style-switcher .options-links a:hover {
    background-color: #f2f2f2;
}
html.sidebar-light:not(.dark) .style-switcher .options-links a.active {
    background: #333 none repeat scroll 0 0;
    color: #fff;
}
html.sidebar-light:not(.dark) .style-switcher .style-switcher-buttons {
    border-top: 1px solid #ececec;
}

.btn-primary {
    background-color: #0088cc !important;
    border-color: #0088cc #0088cc #006699;
    color: #fff !important;
}
.hide {
    display: none !important;
}
.input-group-prepend, .input-group-append {
    display: flex;
    margin-bottom: 3px;
    margin-top: -2px;
}
.body-sign .card-sign .card-body {
    border-top-color: #0088cc;
}
/* .body-sign .card-sign .card-title-sign .title {
    background-color: #0088cc;
} */
.userbox .name {
    /* min-width: 115px; */
        min-width: 75px;
}
.page-header h2 {
    border-bottom-color: #0088cc;
}
/* line 4, ../sass/_offline-theme-base.sass */
.offline-ui, .offline-ui *, .offline-ui:before, .offline-ui:after, .offline-ui *:before, .offline-ui *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 7, ../sass/_offline-theme-base.sass */
.offline-ui {
  display: none;
  position: fixed;
  background: white;
  z-index: 2000;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
}
/* line 17, ../sass/_offline-theme-base.sass */
.offline-ui .offline-ui-content:before {
  display: inline;
}
/* line 20, ../sass/_offline-theme-base.sass */
.offline-ui .offline-ui-retry {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  display: none;
}
/* line 24, ../sass/_offline-theme-base.sass */
.offline-ui .offline-ui-retry:before {
  display: inline;
}
/* line 29, ../sass/_offline-theme-base.sass */
.offline-ui.offline-ui-up.offline-ui-up-5s {
  display: block;
}
/* line 32, ../sass/_offline-theme-base.sass */
.offline-ui.offline-ui-down {
  display: block;
}
/* line 37, ../sass/_offline-theme-base.sass */
.offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-retry {
  display: block;
}
/* line 42, ../sass/_offline-theme-base.sass */
.offline-ui.offline-ui-down.offline-ui-reconnect-failed-2s.offline-ui-waiting .offline-ui-retry {
  display: none;
}

@-webkit-keyframes offline-dropin {
  /* line 40, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 0;
  }

  /* line 43, ../sass/_keyframes.sass */
  1% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 0;
  }

  /* line 48, ../sass/_keyframes.sass */
  2% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 1;
  }

  /* line 51, ../sass/_keyframes.sass */
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
  }
}

@-moz-keyframes offline-dropin {
  /* line 40, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 0;
  }

  /* line 43, ../sass/_keyframes.sass */
  1% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 0;
  }

  /* line 48, ../sass/_keyframes.sass */
  2% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 1;
  }

  /* line 51, ../sass/_keyframes.sass */
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
  }
}

@-ms-keyframes offline-dropin {
  /* line 40, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 0;
  }

  /* line 43, ../sass/_keyframes.sass */
  1% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 0;
  }

  /* line 48, ../sass/_keyframes.sass */
  2% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 1;
  }

  /* line 51, ../sass/_keyframes.sass */
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
  }
}

@-o-keyframes offline-dropin {
  /* line 40, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 0;
  }

  /* line 43, ../sass/_keyframes.sass */
  1% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 0;
  }

  /* line 48, ../sass/_keyframes.sass */
  2% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 1;
  }

  /* line 51, ../sass/_keyframes.sass */
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
  }
}

@keyframes offline-dropin {
  /* line 40, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 0;
  }

  /* line 43, ../sass/_keyframes.sass */
  1% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 0;
  }

  /* line 48, ../sass/_keyframes.sass */
  2% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
    opacity: 1;
  }

  /* line 51, ../sass/_keyframes.sass */
  100% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes offline-dropout {
  /* line 57, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

  /* line 59, ../sass/_keyframes.sass */
  100% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
  }
}

@-moz-keyframes offline-dropout {
  /* line 57, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

  /* line 59, ../sass/_keyframes.sass */
  100% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
  }
}

@-ms-keyframes offline-dropout {
  /* line 57, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

  /* line 59, ../sass/_keyframes.sass */
  100% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
  }
}

@-o-keyframes offline-dropout {
  /* line 57, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

  /* line 59, ../sass/_keyframes.sass */
  100% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
  }
}

@keyframes offline-dropout {
  /* line 57, ../sass/_keyframes.sass */
  0% {
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
  }

  /* line 59, ../sass/_keyframes.sass */
  100% {
    transform: translateY(-800px);
    -webkit-transform: translateY(-800px);
    -moz-transform: translateY(-800px);
    -ms-transform: translateY(-800px);
    -o-transform: translateY(-800px);
  }
}

@-webkit-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@-moz-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@-ms-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@-o-keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

@keyframes offline-rotation {
  /* line 64, ../sass/_keyframes.sass */
  0% {
    transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }

  /* line 66, ../sass/_keyframes.sass */
  100% {
    transform: rotate(359deg);
    -webkit-transform: rotate(359deg);
    -moz-transform: rotate(359deg);
    -ms-transform: rotate(359deg);
    -o-transform: rotate(359deg);
  }
}

/* line 16, ../sass/offline-theme-dark.sass */
.offline-ui {
  -webkit-border-radius: 0 0 4px 4px;
  -moz-border-radius: 0 0 4px 4px;
  -ms-border-radius: 0 0 4px 4px;
  -o-border-radius: 0 0 4px 4px;
  border-radius: 0 0 4px 4px;
  font-family: "Helvetica Neue", sans-serif;
  font-weight: 300;
  padding: 1em;
  width: 38em;
  max-width: 100%;
  background: black;
  color: #cccccc;
  overflow: hidden;
}
@media (max-width: 38em) {
  /* line 16, ../sass/offline-theme-dark.sass */
  .offline-ui {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0;
  }
}
/* line 30, ../sass/offline-theme-dark.sass */
.offline-ui .offline-ui-content {
  padding-left: 2em;
}
/* line 33, ../sass/offline-theme-dark.sass */
.offline-ui .offline-ui-content:before {
  line-height: 1.25em;
}
/* line 36, ../sass/offline-theme-dark.sass */
.offline-ui .offline-ui-content:after {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  content: " ";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 1em;
  margin: auto;
  height: 1em;
  width: 1em;
}
/* line 48, ../sass/offline-theme-dark.sass */
.offline-ui .offline-ui-retry {
  position: absolute;
  right: 3em;
  top: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.2);
  text-decoration: none;
  color: inherit;
  line-height: 3.5em;
  height: 3.5em;
  margin: auto;
  padding: 0 1em;
}
/* line 61, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-up {
  -webkit-animation: offline-dropout forwards 0.5s 2s;
  -moz-animation: offline-dropout forwards 0.5s 2s;
  -ms-animation: offline-dropout forwards 0.5s 2s;
  -o-animation: offline-dropout forwards 0.5s 2s;
  animation: offline-dropout forwards 0.5s 2s;
  -webkit-backface-visibility: hidden;
}
/* line 64, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-up .offline-ui-content:after {
  background: #80d580;
}
/* line 67, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-down {
  -webkit-animation: offline-dropin 0.5s;
  -moz-animation: offline-dropin 0.5s;
  -ms-animation: offline-dropin 0.5s;
  -o-animation: offline-dropin 0.5s;
  animation: offline-dropin 0.5s;
  -webkit-backface-visibility: hidden;
}
/* line 70, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-down .offline-ui-content:after {
  background: #e24949;
}
/* line 73, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-down.offline-ui-connecting, .offline-ui.offline-ui-down.offline-ui-waiting {
  padding-right: 3em;
}
/* line 76, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-down.offline-ui-connecting .offline-ui-content:after, .offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content:after {
  background: #e24949;
}
/* line 79, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-down.offline-ui-connecting:after, .offline-ui.offline-ui-down.offline-ui-waiting:after {
  -webkit-animation: offline-rotation 0.7s linear infinite;
  -moz-animation: offline-rotation 0.7s linear infinite;
  -ms-animation: offline-rotation 0.7s linear infinite;
  -o-animation: offline-rotation 0.7s linear infinite;
  animation: offline-rotation 0.7s linear infinite;
  -webkit-backface-visibility: hidden;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  content: " ";
  display: block;
  position: absolute;
  right: 1em;
  top: 0;
  bottom: 0;
  margin: auto;
  height: 1em;
  width: 1em;
  border: 2px solid transparent;
  border-top-color: rgba(255, 255, 255, 0.5);
  border-left-color: rgba(255, 255, 255, 0.5);
  opacity: 0.7;
}
/* line 96, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-down.offline-ui-waiting {
  padding-right: 11em;
}
/* line 99, ../sass/offline-theme-dark.sass */
.offline-ui.offline-ui-down.offline-ui-waiting.offline-ui-reconnect-failed-2s {
  padding-right: 0;
}
/* line 6, ../sass/_content.sass */
.offline-ui .offline-ui-retry:before {
  content: "Reconnect";
}
/* line 11, ../sass/_content.sass */
.offline-ui.offline-ui-up .offline-ui-content:before {
  content: "Your computer is connected to the internet.";
}
@media (max-width: 1024px) {
  /* line 11, ../sass/_content.sass */
  .offline-ui.offline-ui-up .offline-ui-content:before {
    content: "Your device is connected to the internet.";
  }
}
@media (max-width: 568px) {
  /* line 11, ../sass/_content.sass */
  .offline-ui.offline-ui-up .offline-ui-content:before {
    content: "Your device is connected.";
  }
}
/* line 22, ../sass/_content.sass */
.offline-ui.offline-ui-down .offline-ui-content:before {
  content: "Your computer lost its internet connection.";
}
@media (max-width: 1024px) {
  /* line 22, ../sass/_content.sass */
  .offline-ui.offline-ui-down .offline-ui-content:before {
    content: "Your device lost its internet connection.";
  }
}
@media (max-width: 568px) {
  /* line 22, ../sass/_content.sass */
  .offline-ui.offline-ui-down .offline-ui-content:before {
    content: "Your device isn't connected.";
  }
}
/* line 33, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-connecting .offline-ui-content:before, .offline-ui.offline-ui-down.offline-ui-connecting-2s .offline-ui-content:before {
  content: "Attempting to reconnect...";
}
/* line 42, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="second"]:before {
  content: "Connection lost. Reconnecting in " attr(data-retry-in-value) " seconds...";
}
@media (max-width: 568px) {
  /* line 42, ../sass/_content.sass */
  .offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="second"]:before {
    content: "Reconnecting in " attr(data-retry-in-value) "s...";
  }
}
/* line 50, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="second"][data-retry-in-value="1"]:before {
  content: "Connection lost. Reconnecting in " attr(data-retry-in-value) " second...";
}
@media (max-width: 568px) {
  /* line 50, ../sass/_content.sass */
  .offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="second"][data-retry-in-value="1"]:before {
    content: "Reconnecting in " attr(data-retry-in-value) "s...";
  }
}
/* line 58, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="minute"]:before {
  content: "Connection lost. Reconnecting in " attr(data-retry-in-value) " minutes...";
}
@media (max-width: 568px) {
  /* line 58, ../sass/_content.sass */
  .offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="minute"]:before {
    content: "Reconnecting in " attr(data-retry-in-value) "m...";
  }
}
/* line 66, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="minute"][data-retry-in-value="1"]:before {
  content: "Connection lost. Reconnecting in " attr(data-retry-in-value) " minute...";
}
@media (max-width: 568px) {
  /* line 66, ../sass/_content.sass */
  .offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="minute"][data-retry-in-value="1"]:before {
    content: "Reconnecting in " attr(data-retry-in-value) "m...";
  }
}
/* line 74, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="hour"]:before {
  content: "Connection lost. Reconnecting in " attr(data-retry-in-value) " hours...";
}
@media (max-width: 568px) {
  /* line 74, ../sass/_content.sass */
  .offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="hour"]:before {
    content: "Reconnecting in " attr(data-retry-in-value) "h...";
  }
}
/* line 82, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="hour"][data-retry-in-value="1"]:before {
  content: "Connection lost. Reconnecting in " attr(data-retry-in-value) " hour...";
}
@media (max-width: 568px) {
  /* line 82, ../sass/_content.sass */
  .offline-ui.offline-ui-down.offline-ui-waiting .offline-ui-content[data-retry-in-unit="hour"][data-retry-in-value="1"]:before {
    content: "Reconnecting in " attr(data-retry-in-value) "h...";
  }
}
/* line 90, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-reconnect-failed-2s.offline-ui-waiting .offline-ui-retry {
  display: none;
}
/* line 93, ../sass/_content.sass */
.offline-ui.offline-ui-down.offline-ui-reconnect-failed-2s .offline-ui-content:before {
  content: "Connection attempt failed.";
}
/*Added by BUNTY*/
.show ul{display:block;}
/*Added by BUNTY*/
/*Glyphicon*/
@font-face{font-family:'Glyphicons Halflings';src:url('../fonts/glyphicons-halflings-regular.eot');src:url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'),url('../fonts/glyphicons-halflings-regular.woff') format('woff'),url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'),url('../fonts/glyphicons-halflings-regular.svg#glyphicons-halflingsregular') format('svg');}.glyphicon{position:relative;top:1px;display:inline-block;font-family:'Glyphicons Halflings';font-style:normal;font-weight:normal;line-height:1;-webkit-font-smoothing:antialiased;}
.glyphicon-asterisk:before{content:"\2a";}
.glyphicon-plus:before{content:"\2b";}
.glyphicon-euro:before{content:"\20ac";}
.glyphicon-minus:before{content:"\2212";}
.glyphicon-cloud:before{content:"\2601";}
.glyphicon-envelope:before{content:"\2709";}
.glyphicon-pencil:before{content:"\270f";}
.glyphicon-glass:before{content:"\e001";}
.glyphicon-music:before{content:"\e002";}
.glyphicon-search:before{content:"\e003";}
.glyphicon-heart:before{content:"\e005";}
.glyphicon-star:before{content:"\e006";}
.glyphicon-star-empty:before{content:"\e007";}
.glyphicon-user:before{content:"\e008";}
.glyphicon-film:before{content:"\e009";}
.glyphicon-th-large:before{content:"\e010";}
.glyphicon-th:before{content:"\e011";}
.glyphicon-th-list:before{content:"\e012";}
.glyphicon-ok:before{content:"\e013";}
.glyphicon-remove:before{content:"\e014";}
.glyphicon-zoom-in:before{content:"\e015";}
.glyphicon-zoom-out:before{content:"\e016";}
.glyphicon-off:before{content:"\e017";}
.glyphicon-signal:before{content:"\e018";}
.glyphicon-cog:before{content:"\e019";}
.glyphicon-trash:before{content:"\e020";}
.glyphicon-home:before{content:"\e021";}
.glyphicon-file:before{content:"\e022";}
.glyphicon-time:before{content:"\e023";}
.glyphicon-road:before{content:"\e024";}
.glyphicon-download-alt:before{content:"\e025";}
.glyphicon-download:before{content:"\e026";}
.glyphicon-upload:before{content:"\e027";}
.glyphicon-inbox:before{content:"\e028";}
.glyphicon-play-circle:before{content:"\e029";}
.glyphicon-repeat:before{content:"\e030";}
.glyphicon-refresh:before{content:"\e031";}
.glyphicon-list-alt:before{content:"\e032";}
.glyphicon-flag:before{content:"\e034";}
.glyphicon-headphones:before{content:"\e035";}
.glyphicon-volume-off:before{content:"\e036";}
.glyphicon-volume-down:before{content:"\e037";}
.glyphicon-volume-up:before{content:"\e038";}
.glyphicon-qrcode:before{content:"\e039";}
.glyphicon-barcode:before{content:"\e040";}
.glyphicon-tag:before{content:"\e041";}
.glyphicon-tags:before{content:"\e042";}
.glyphicon-book:before{content:"\e043";}
.glyphicon-print:before{content:"\e045";}
.glyphicon-font:before{content:"\e047";}
.glyphicon-bold:before{content:"\e048";}
.glyphicon-italic:before{content:"\e049";}
.glyphicon-text-height:before{content:"\e050";}
.glyphicon-text-width:before{content:"\e051";}
.glyphicon-align-left:before{content:"\e052";}
.glyphicon-align-center:before{content:"\e053";}
.glyphicon-align-right:before{content:"\e054";}
.glyphicon-align-justify:before{content:"\e055";}
.glyphicon-list:before{content:"\e056";}
.glyphicon-indent-left:before{content:"\e057";}
.glyphicon-indent-right:before{content:"\e058";}
.glyphicon-facetime-video:before{content:"\e059";}
.glyphicon-picture:before{content:"\e060";}
.glyphicon-map-marker:before{content:"\e062";}
.glyphicon-adjust:before{content:"\e063";}
.glyphicon-tint:before{content:"\e064";}
.glyphicon-edit:before{content:"\e065";}
.glyphicon-share:before{content:"\e066";}
.glyphicon-check:before{content:"\e067";}
.glyphicon-move:before{content:"\e068";}
.glyphicon-step-backward:before{content:"\e069";}
.glyphicon-fast-backward:before{content:"\e070";}
.glyphicon-backward:before{content:"\e071";}
.glyphicon-play:before{content:"\e072";}
.glyphicon-pause:before{content:"\e073";}
.glyphicon-stop:before{content:"\e074";}
.glyphicon-forward:before{content:"\e075";}
.glyphicon-fast-forward:before{content:"\e076";}
.glyphicon-step-forward:before{content:"\e077";}
.glyphicon-eject:before{content:"\e078";}
.glyphicon-chevron-left:before{content:"\e079";}
.glyphicon-chevron-right:before{content:"\e080";}
.glyphicon-plus-sign:before{content:"\e081";}
.glyphicon-minus-sign:before{content:"\e082";}
.glyphicon-remove-sign:before{content:"\e083";}
.glyphicon-ok-sign:before{content:"\e084";}
.glyphicon-question-sign:before{content:"\e085";}
.glyphicon-info-sign:before{content:"\e086";}
.glyphicon-screenshot:before{content:"\e087";}
.glyphicon-remove-circle:before{content:"\e088";}
.glyphicon-ok-circle:before{content:"\e089";}
.glyphicon-ban-circle:before{content:"\e090";}
.glyphicon-arrow-left:before{content:"\e091";}
.glyphicon-arrow-right:before{content:"\e092";}
.glyphicon-arrow-up:before{content:"\e093";}
.glyphicon-arrow-down:before{content:"\e094";}
.glyphicon-share-alt:before{content:"\e095";}
.glyphicon-resize-full:before{content:"\e096";}
.glyphicon-resize-small:before{content:"\e097";}
.glyphicon-exclamation-sign:before{content:"\e101";}
.glyphicon-gift:before{content:"\e102";}
.glyphicon-leaf:before{content:"\e103";}
.glyphicon-eye-open:before{content:"\e105";}
.glyphicon-eye-close:before{content:"\e106";}
.glyphicon-warning-sign:before{content:"\e107";}
.glyphicon-plane:before{content:"\e108";}
.glyphicon-random:before{content:"\e110";}
.glyphicon-comment:before{content:"\e111";}
.glyphicon-magnet:before{content:"\e112";}
.glyphicon-chevron-up:before{content:"\e113";}
.glyphicon-chevron-down:before{content:"\e114";}
.glyphicon-retweet:before{content:"\e115";}
.glyphicon-shopping-cart:before{content:"\e116";}
.glyphicon-folder-close:before{content:"\e117";}
.glyphicon-folder-open:before{content:"\e118";}
.glyphicon-resize-vertical:before{content:"\e119";}
.glyphicon-resize-horizontal:before{content:"\e120";}
.glyphicon-hdd:before{content:"\e121";}
.glyphicon-bullhorn:before{content:"\e122";}
.glyphicon-certificate:before{content:"\e124";}
.glyphicon-thumbs-up:before{content:"\e125";}
.glyphicon-thumbs-down:before{content:"\e126";}
.glyphicon-hand-right:before{content:"\e127";}
.glyphicon-hand-left:before{content:"\e128";}
.glyphicon-hand-up:before{content:"\e129";}
.glyphicon-hand-down:before{content:"\e130";}
.glyphicon-circle-arrow-right:before{content:"\e131";}
.glyphicon-circle-arrow-left:before{content:"\e132";}
.glyphicon-circle-arrow-up:before{content:"\e133";}
.glyphicon-circle-arrow-down:before{content:"\e134";}
.glyphicon-globe:before{content:"\e135";}
.glyphicon-tasks:before{content:"\e137";}
.glyphicon-filter:before{content:"\e138";}
.glyphicon-fullscreen:before{content:"\e140";}
.glyphicon-dashboard:before{content:"\e141";}
.glyphicon-heart-empty:before{content:"\e143";}
.glyphicon-link:before{content:"\e144";}
.glyphicon-phone:before{content:"\e145";}
.glyphicon-usd:before{content:"\e148";}
.glyphicon-gbp:before{content:"\e149";}
.glyphicon-sort:before{content:"\e150";}
.glyphicon-sort-by-alphabet:before{content:"\e151";}
.glyphicon-sort-by-alphabet-alt:before{content:"\e152";}
.glyphicon-sort-by-order:before{content:"\e153";}
.glyphicon-sort-by-order-alt:before{content:"\e154";}
.glyphicon-sort-by-attributes:before{content:"\e155";}
.glyphicon-sort-by-attributes-alt:before{content:"\e156";}
.glyphicon-unchecked:before{content:"\e157";}
.glyphicon-expand:before{content:"\e158";}
.glyphicon-collapse-down:before{content:"\e159";}
.glyphicon-collapse-up:before{content:"\e160";}
.glyphicon-log-in:before{content:"\e161";}
.glyphicon-flash:before{content:"\e162";}
.glyphicon-log-out:before{content:"\e163";}
.glyphicon-new-window:before{content:"\e164";}
.glyphicon-record:before{content:"\e165";}
.glyphicon-save:before{content:"\e166";}
.glyphicon-open:before{content:"\e167";}
.glyphicon-saved:before{content:"\e168";}
.glyphicon-import:before{content:"\e169";}
.glyphicon-export:before{content:"\e170";}
.glyphicon-send:before{content:"\e171";}
.glyphicon-floppy-disk:before{content:"\e172";}
.glyphicon-floppy-saved:before{content:"\e173";}
.glyphicon-floppy-remove:before{content:"\e174";}
.glyphicon-floppy-save:before{content:"\e175";}
.glyphicon-floppy-open:before{content:"\e176";}
.glyphicon-credit-card:before{content:"\e177";}
.glyphicon-transfer:before{content:"\e178";}
.glyphicon-cutlery:before{content:"\e179";}
.glyphicon-header:before{content:"\e180";}
.glyphicon-compressed:before{content:"\e181";}
.glyphicon-earphone:before{content:"\e182";}
.glyphicon-phone-alt:before{content:"\e183";}
.glyphicon-tower:before{content:"\e184";}
.glyphicon-stats:before{content:"\e185";}
.glyphicon-sd-video:before{content:"\e186";}
.glyphicon-hd-video:before{content:"\e187";}
.glyphicon-subtitles:before{content:"\e188";}
.glyphicon-sound-stereo:before{content:"\e189";}
.glyphicon-sound-dolby:before{content:"\e190";}
.glyphicon-sound-5-1:before{content:"\e191";}
.glyphicon-sound-6-1:before{content:"\e192";}
.glyphicon-sound-7-1:before{content:"\e193";}
.glyphicon-copyright-mark:before{content:"\e194";}
.glyphicon-registration-mark:before{content:"\e195";}
.glyphicon-cloud-download:before{content:"\e197";}
.glyphicon-cloud-upload:before{content:"\e198";}
.glyphicon-tree-conifer:before{content:"\e199";}
.glyphicon-tree-deciduous:before{content:"\e200";}
.glyphicon-briefcase:before{content:"\1f4bc";}
.glyphicon-calendar:before{content:"\1f4c5";}
.glyphicon-pushpin:before{content:"\1f4cc";}
.glyphicon-paperclip:before{content:"\1f4ce";}
.glyphicon-camera:before{content:"\1f4f7";}
.glyphicon-lock:before{content:"\1f512";}
.glyphicon-bell:before{content:"\1f514";}
.glyphicon-bookmark:before{content:"\1f516";}
.glyphicon-fire:before{content:"\1f525";}
.glyphicon-wrench:before{content:"\1f527";}
.SubmitSubject{margin-right: 5px;}
/*Glyphicon*/
table.dataTable tbody tr.selected {
    background: #ffffff none repeat scroll 0 0 !important;
    color: #000000;
    font-weight: bold;
}

.radio input {
    margin-right: 10px;
}
#paymentOption .radio {
    padding: 10px;   
	text-transform: capitalize;
}

.bootbox.modal.modal-block.fade.modal-header-color.modal-block-success.show .card-header {
    background-color: #2eb82e;
	 color: #fff;
}
.bootbox.modal.modal-block.fade.modal-header-color.modal-block-primary.show .card-header{
    background-color: #0088cc;
	color: #fff;
}
.bootbox.modal.modal-block.fade.modal-header-color.modal-block-warning.show .card-header {
    background-color: #ed9c28;
	color: #fff;
}
.bootbox.modal.modal-block.fade.modal-header-color.modal-block-danger.show .card-header {
    background-color: #d2322d;
	color: #fff;
}
.bootbox.modal.modal-block.fade.modal-header-color.modal-block-info.show .card-header {
    background-color: #5bc0de;
	color: #fff;
}
.dataTables_wrapper .dataTables_filter a{
	border-radius: 0 0.25rem 0.25rem 0;
	padding: 0.35rem 0.75rem;
    margin-bottom: 0.1rem;
}
.dataTables_wrapper .dataTables_filter input {
    width: 83%;
	border-radius: 0.2rem 0 0 0.2rem;
}
@font-face
{
    font-family: myTamilFont;
    src: url(../fonts/tamilFont.TTF);
}
.myTamilFont
{
    font-family: myTamilFont;
}
.header-menu{
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: turquoise;
}

li.col-sm-3.apply-online.clearfix.equal-hight:hover {
    background: linear-gradient(to bottom, #93b593 0%, #1b521c 100%);
}
